body {
	 font-family: Verdana,sans-serif;
    color: #745656;
    background-image:url('http://bishiland.net/mypersonalangel/mpa-imagefond.jpg');
    background-repeat:repeat-x;
    background-color:#eeeeee;
    margin:0;
    padding:0 0 5px;
    text-align:center;
    font-size:11px;
}

#bodywrap {
    position:relative;
    margin:0 auto;
    /*padding:0 5px;*/
    width:900px;  /*Comment out this line (put /* at the beginning) if you want a fluid-width website) */

text-align:justify;
    
}

/* Text color and stuff */
h1 {
    font-size:14px;
    margin:1px 0 0px;
    padding:1px 0 0;
    text-align:center;}
	
h2 {
    font-size:13px;
    letter-spacing:0.2em;
    font-variant:small-caps;
    font-weight:normal;
    color:#0a7ea8;
    line-height:1em;
    margin:7px 0 10px;
    padding:2px 10px 2px 10px;
    border:dashed 1px #a7c5cc;
    display:inline;
}
h3 {
    font-size:12px;
    font-weight:normal;
    color:#745656;
    padding:8px 5px 5px 5px;
    line-height:1em;
    font-variant:small-caps;
    letter-spacing:0.3em;
    background-color:#f1f8fb;
    border-bottom:solid 1px #fff;
}

h4 {
    font-size:11px;
    font-weight:normal;
    color:#745656;
    padding:5px 5px 5px 5px;
    letter-spacing:0.1em;
    background-color:#eeeeee;
    
}

h5 {
    font-size:11px;
    font-weight:bold;
    color:#566e96;
    padding:5px 5px 5px 5px;
    
}

.bigtext {
    font-size:200%;

}

a {
    text-decoration:none;
    color:#0a7ea8;
}
a:visited {
    color:#0a7ea8;
}
a:hover, a:active {
    color:#a7c5cc;
}
h1 a, h2 a, h3 a, h4 a {text-decoration:none;}
h1 a {color:#444 !important;}
h2 a {color:#000 !important;}

a img {border:none 0px;}
p {
    font-family: "Trebuchet MS", serif;
}

li {    padding:5px 0 5px 0;}

/* Header */


#header {

  width:900px;
  height:165px;
/*padding:135px 0 13px 0;    
    margin:0 0 0px 0 ;*/
    text-align:center;
    background-image:url('http://bishiland.net/mypersonalangel/mpa-banniere.jpg');
    background-repeat:no-repeat;
    background-position:12% 0%; 
    color:#D1E3E4;
}


#header a {

    text-decoration:none;
    text-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #fff, 0 0 7px #55d8e5, 0 0 8px #55d8e5, 0 0 10px #55d8e5, 0 0 15px #55d8e5;
    font-size:14px;
    letter-spacing:0.1em;
    font-variant:small-caps;
    color:#0a7ea8;
    font-weight:bold;
	position:relative;
    top:130px;
    left:-20px;
	}
#header a:hover {
    color:#fff;
}

#header a.top {

    text-decoration:none;
    text-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #fff, 0 0 7px #55d8e5, 0 0 8px #55d8e5, 0 0 10px #55d8e5, 0 0 15px #55d8e5;
    font-size:14px;
    letter-spacing:0.1em;
    font-variant:small-caps;
    color:#0a7ea8;
    font-weight:bold;
    position:relative;
    top:0px;
    left:-20px;
}

#header img {

position:absolute;
top:0px;
left:-115px;
}



/*Menu vertical chapitres d'après https://marcarea.com/tuto/menu-deroulant-css*/

#menuDeroulant {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
	float:left;
    top: 5px;
    left: 5px;
	border-radius: 10px 10px 10px 10px;
	text-align:center;
}

#menuDeroulant li a:link, #menuDeroulant li a:visited {
	display: block;
	height: 1%;
	margin: 0;
	padding: 4px 8px;
	border-right: 1px solid #fff;
	text-decoration: none;
	border-radius: 10px 10px 10px 10px;
    border:dotted 1px #e5e5e5;
}
#menuDeroulant li a:hover { background-color: #e9f3f5; 	border-radius: 10px 10px 10px 10px;
 }
#menuDeroulant li a:active { background-color: #e9f3f5; 	border-radius: 10px 10px 10px 10px;
 }

#menuDeroulant .sousMenu li a:link,
#menuDeroulant .sousMenu li a:visited {
    display: block;
    margin: 0;
    border: 0;
    text-decoration: none;
    background-color:#e9f3f5;
}
#menuDeroulant .sousMenu li a:hover {
    background-image: none;
    background-color: #FFFFFF;
}
#menuDeroulant li:hover > .sousMenu { display: block; }

#menuDeroulant li {
    width: 100px;
	float: left;
    margin: 0;
    padding: 0;
    border: 0;
	border-radius: 10px 10px 10px 10px;

}

#menuDeroulant .sousMenu {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 0;
}
#menuDeroulant .sousMenu li {
    float: none;
    margin: 0;
    padding: 0;
    border: 0;	
    width: 99px;
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
}

/*Content*/

#content {
    position: relative;
    float:left; 
    padding:0 10px 5px;
    background-color:#fff;
    width:860px;
    border-radius: 10px 10px 10px 10px;
}


#wrapper {
    margin:auto;
    float:left;

}


#wrapperpage {
    padding:10px 220px 10px 10px;
    margin:10px 20px 10px 10px;
    font-size:11px;
    line-height:2em; }
	
#wrapperpage2 {
    padding:10px 10px 10px 10px;
    margin:10px 20px 10px 10px;
    font-size:11px;
    line-height:2em; }
		
.imageclass {
    margin:1px 2px 2px 1px;
}
 
.descclass {
	width:600px;
    margin:2px 2px 20px 2px;
    padding:0 10px 2px;
    border:dashed 1px #bbb;
    text-align:justify;
    font-size:11px;}

/*footer*/

#footer {
	text-align: center;
	font-size:90%;}

  /*width: 100%;
	margin: auto;
	background-color: #FFE46C;
	color: #000000;
	float: left;
	border: 1px solid;*/



/* Extra content */
#sidenav {
    position:relative;
    float:right;
    width:200px;
    padding: 10px;
    margin-top: 5px;
    font-size:10px;   
    background-color:#fafcfc; 
    border-radius: 10px 10px 10px 10px;
    border:dotted 1px #e5e5e5;
}

#sidenav img {vertical-align:middle;}

#sidenav a {text-decoration:none;}

#sidenav li{list-style-type:none;}

#mainlower {padding:5px 5px 0 0;}

#sidenav h3 {
    border:solid 1px #444;
    background-color:transparent;
}


#cast img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}

#FAQ{
	position:relative;
    height:110px;

}

#FAQ img{
	float: left;
	padding: 10px 10px 0px 0px;
	margin: 0px 0px 5px 0;
}

#cast {
	position:relative;
    height:230px;
}

.created {
	font-size: 0.9em;
	color: #CCCCCC;
	text-align: right;
	margin: 0px 0px 0px 0px;

}

.navigation {
	text-align: center;
	font-size:130%;}
	
.navigation a {
    text-decoration:none;
    color:#a7c5cc;
    font-weight:bold;
}
.navigation a:visited {
    color:#a7c5cc;
}
.navigation a:hover {
    color:#b7b2c0;
}



/* News! */
.newspost {
      
    margin:1em 0 2em 10px;
    text-align:justify;
    background-color:#e9f3f5;
    width:610px;
}
.newspost p {
    margin:2px;
    padding:0 10px 2px; 
    font-size:11px;
    line-height:1.7em; 

}

.newspost li {
    margin:2px;
    padding:0 10px 2px; 
    font-size:11px;
    line-height:1.7em; 

}
.newsdetail {
    float:right;
    text-align:right;
    margin:0 0 0 5px;
    padding:2px 5px 2px 5px;
    font-size:9px;
    color:#444;
    border-left:solid 1px #aaa;
	border-bottom:solid 1px #aaa;
    border-radius: 0px 0px 0px 10px;
    background-color:#fff;
}


/*je sais pas ce que c'est pour l'instant :*/ 

.textbox, .textareabox {
	width: 90%;
	border: 1px inset;
}

.textareabox {
	height: 70px;
}

.button {
	border: 1px outset;
	background-color: #C5C290;
}

/*highslide*/

.gallerywrap {
text-align:center;
width:50%;
margin:auto;
}

.highslide-container div {
  font-family: Verdana,Helvetica;
  font-size: 10pt;
}
.highslide-container table {
  background: transparent none repeat scroll 0% 50%;
}
.highslide {
  text-decoration: none;
}
.highslide img {
  border: 1px solid #364c51;
}
.highslide:hover img {
  border-color: #996699;
}
.highslide-active-anchor img {
  visibility: hidden;
}
.highslide-gallery .highslide-active-anchor img {
  border-color: #660066;
  visibility: visible;
  cursor: default;
}
.highslide-image {
  border: 2px solid white;
  background: gray none repeat scroll 0% 50%;
}
.highslide-wrapper, .highslide-outline {
  background: white none repeat scroll 0% 50%;
}
.glossy-dark {
  background: #111111 none repeat scroll 0% 50%;
}
.highslide-image-blur {
}
.highslide-number {
  font-weight: normal;
  color: gray;
}
.highslide-caption {
  border-top: medium none;
  padding: 5px;
  background: white none repeat scroll 0% 50%;
  display: none;
  font-family: Arial,sans-serif;
  font-size: 9px;
}
.highslide-heading {
  margin: 0.4em;
  display: none;
}
.highslide-dimming {
  background: black none repeat scroll 0% 50%;
  position: absolute;
}
a.highslide-full-expand {
  margin: 0 10px 10px 0;
  background: transparent url(/graphics/fullexpand.gif) no-repeat scroll 0% 50%;
  display: block;
  width: 34px;
  height: 34px;
}
.highslide-loading {
  border: 1px solid white;
  padding: 3px 3px 3px 22px;
  display: block;
  color: black;
  font-size: 9px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  background-color: white;
  background-image: url(/graphics/loader.white.gif);
  background-repeat: no-repeat;
  background-position: 3px 1px;
}
a.highslide-credits, a.highslide-credits i {
  padding: 2px;
  color: silver;
  text-decoration: none;
  font-size: 10px;
}
a.highslide-credits:hover, a.highslide-credits:hover i {
  color: white;
  background-color: gray;
}
.highslide-move, .highslide-move * {
  cursor: move;
}
.highslide-overlay {
  display: none;
}
.closebutton {
  background: transparent url(/graphics/close.png) repeat scroll 0% 50%;
  position: relative;
  top: -15px;
  left: 15px;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.highslide-controls {
  margin: 20px 15px 10px 0;
  background: transparent url(/graphics/controlbar-white.gif) no-repeat scroll 0 -90px;
  width: 195px;
  height: 40px;
}
.highslide-controls ul {
  margin: 0;
  padding: 0;
  background: transparent url(/graphics/controlbar-white.gif) no-repeat scroll right -90px;
  position: relative;
  left: 15px;
  height: 40px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.highslide-controls li {
  margin: 0;
  padding: 5px 0;
  float: left;
}
.highslide-controls a {
  background-image: url(/graphics/controlbar-white.gif);
  display: block;
  float: left;
  height: 30px;
  width: 30px;
}
.highslide-controls a.disabled {
  cursor: default;
}
.highslide-controls a span {
  display: none;
}
.highslide-controls .highslide-previous a {
  background-position:  0 0;
}
.highslide-controls .highslide-previous a:hover {
  background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
  background-position: 0 -60px ! important;
}
.highslide-controls .highslide-play a {
  background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
  background-position:  -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
  background-position: -30px -60px ! important;
}
.highslide-controls .highslide-pause a {
  background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
  background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
  background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
  background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {

  background-position: -90px -60px ! important;
}
.highslide-controls .highslide-move a {
  background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
  background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
  background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
  background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
  background-position: -150px -60px ! important;
}
.highslide-controls .highslide-close a {
  background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
  background-position: -180px -30px;
}
.draggable-header .highslide-header {
  border-bottom: 1px solid #dddddd;
  height: 18px;
  margin-bottom: 0.5em;
}
.draggable-header .highslide-heading {
  margin: 2px 0.4em;
  position: absolute;
}
.draggable-header .highslide-header .highslide-move {
  cursor: move;
  display: block;
  height: 16px;
  position: absolute;
  right: 24px;
  top: 0;
  width: 100%;
  z-index: 1;
}
.draggable-header .highslide-header .highslide-move * {
  display: none;
}
.draggable-header .highslide-header .highslide-close {
  padding: 0;
  position: relative;
  float: right;
  z-index: 2;
}
.draggable-header .highslide-header .highslide-close a {
  display: block;
  height: 16px;
  width: 16px;
  background-image: url(/graphics/closeX.png);
}
.draggable-header .highslide-header .highslide-close a:hover {
  background-position: 0 16px;
}
.draggable-header .highslide-header .highslide-close span {
  display: none;
}
.no-footer .highslide-footer {
  display: none;
}
.wide-border .highslide-image {
  border-width: 10px;
}
.wide-border .highslide-caption {
  padding: 0 10px 10px;
}
.borderless .highslide-image {
  border:  none;
}
.borderless .highslide-caption {
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  background: silver none repeat scroll 0% 50%;
}
.outer-glow {
  background: #444444 none repeat scroll 0% 50%;
}
.outer-glow .highslide-image {
  border: 5px solid #444444;
}
.outer-glow .highslide-caption {
  border-style: none solid solid;
  border-color: -moz-use-text-color #444444 #444444;
  border-width: medium 5px 5px;
  padding: 5px;
  background-color: gray;
}
.colored-border .highslide-image {
  border: 2px solid green;
}
.colored-border .highslide-caption {
  border-style: none solid solid;
  border-color: -moz-use-text-color green green;
  border-width: medium 2px 2px;
}
.dark {
  background: #111111 none repeat scroll 0% 50%;
}
.dark .highslide-image {
  border-color: black black #202020;
  background: gray none repeat scroll 0% 50%;
}
.dark .highslide-caption {
  background: #111111 none repeat scroll 0% 50%;
  color: white;
}
.dark .highslide-controls, .dark .highslide-controls ul, .dark .highslide-controls a {
  background-image: url(/graphics/controlbar-black-border.gif);
}
.floating-caption .highslide-caption {
  border:  none;
  padding: 1em 0 0;
  background: transparent none repeat scroll 0% 50%;
  position: absolute;
  color: white;
  font-weight: bold;
}
.controls-in-heading .highslide-heading {
  margin: 0;
  padding: 0 0 0 22px;
  background: transparent url(/graphics/icon.gif) no-repeat scroll 0 1px;
  color: gray;
  height: 20px;
  overflow: hidden;
  cursor: default;
}
.controls-in-heading .highslide-controls {
  margin: 0;
  background: transparent none repeat scroll 0% 50%;
  width: 105px;
  height: 20px;
  position: relative;
  top: -23px;
  left: 7px;
}
.controls-in-heading .highslide-controls ul {
  background: transparent none repeat scroll 0% 50%;
  position: static;
  height: 20px;
}
.controls-in-heading .highslide-controls li {
  padding: 0;
}
.controls-in-heading .highslide-controls a {
  background-image: url(/graphics/controlbar-white-small.gif);
  height: 20px;
  width: 20px;
}
.controls-in-heading .highslide-controls .highslide-move {
  display: none;
}
.controls-in-heading .highslide-controls .highslide-previous a {
  background-position:  0 0;
}
.controls-in-heading .highslide-controls .highslide-previous a:hover {
  background-position: 0 -20px;
}
.controls-in-heading .highslide-controls .highslide-previous a.disabled {
  background-position: 0 -40px ! important;
}
.controls-in-heading .highslide-controls .highslide-play a {
  background-position: -20px 0;
}
.controls-in-heading .highslide-controls .highslide-play a:hover {
  background-position:  -20px -20px;
}
.controls-in-heading .highslide-controls .highslide-play a.disabled {
  background-position: -20px -40px ! important;
}
.controls-in-heading .highslide-controls .highslide-pause a {
  background-position: -40px 0;
}
.controls-in-heading .highslide-controls .highslide-pause a:hover {
  background-position: -40px -20px;
}
.controls-in-heading .highslide-controls .highslide-next a {
  background-position: -60px 0;
}
.controls-in-heading .highslide-controls .highslide-next a:hover {
  background-position: -60px -20px;
}
.controls-in-heading .highslide-controls .highslide-next a.disabled {
  background-position: -60px -40px ! important;
}
.controls-in-heading .highslide-controls .highslide-full-expand a {
  background-position: -100px 0;
}
.controls-in-heading .highslide-controls .highslide-full-expand a:hover {
  background-position: -100px -20px;
}
.controls-in-heading .highslide-controls .highslide-full-expand a.disabled {
  background-position: -100px -40px ! important;
}
.controls-in-heading .highslide-controls .highslide-close a {
  background-position: -120px 0;
}
.controls-in-heading .highslide-controls .highslide-close a:hover {
  background-position: -120px -20px;
}